package com.mvc.othermodel.sjhjb;

import java.math.BigDecimal;

/**
 * 次级用水计量率
 */
public class SubWaterMeteringModel {
    private BigDecimal firstWaterUsage;//一级用水量
    private BigDecimal secondaryWaterUsage;//二级用水量
    private BigDecimal subWaterMeteringRatio;//次级用水计量率

    public BigDecimal getFirstWaterUsage() {
        return firstWaterUsage;
    }

    public void setFirstWaterUsage(BigDecimal firstWaterUsage) {
        this.firstWaterUsage = firstWaterUsage;
    }

    public BigDecimal getSecondaryWaterUsage() {
        return secondaryWaterUsage;
    }

    public void setSecondaryWaterUsage(BigDecimal secondaryWaterUsage) {
        this.secondaryWaterUsage = secondaryWaterUsage;
    }

    public BigDecimal getSubWaterMeteringRatio() {
        return subWaterMeteringRatio;
    }

    public void setSubWaterMeteringRatio(BigDecimal subWaterMeteringRatio) {
        this.subWaterMeteringRatio = subWaterMeteringRatio;
    }
}
